/******************************************************dangpengbo**************************************************************/

@charset "utf-8";
/**************************** public start **************/
*{margin:0px; padding:0px;}
body{font-family:"宋体"; font-size:12px; margin:0px; padding:0px; color:#3e3e3e; background-color:#f3f3f3;}
.yahei{font-family:Microsoft Yahei;}
h1, h2, h3, h4, h5, h6{font: 12px/1.5 Microsoft Yahei, \5b8b\4f53;color:#3e3e3e;}
input,select,textarea{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0;}
ul,li{list-style-type:none; text-transform:capitalize; margin:0px; padding:0px;}
a{text-decoration:none; outline:none; noFocusLine: expression(this.onFocus = this.blur()); color:#3e3e3e;}
img{border:0px;}
.fl{float:left; display:inline;}
.fr{float:right; display:inline;}
.clear {clear:both;}
.c{font-family:Arial, Helvetica, sans-serif;}
/**************************** public end ************/


/*****************************头部 开始**************************************/
.top_d{ width:100%; height:6px; background:url(../images/top_w_bg.jpg) repeat-x;}
.topDiv{ width:100%; height:103px; background:url(../images/top_bg.jpg) repeat-x;}
.topDivCont{ width:1003px; height:103px; margin:0 auto;}
.logoDiv{ width:408px; padding-top:21px;}
.logoLeftDiv{ width:595px;}
.laguageDiv{ width:595px; height:25px; padding-top:21px; text-align:right;}

.navDivLeft{ width:10px; height:32px; background:url(../images/nav_left_bg.jpg) no-repeat;}
.navDivCenter{ width:572px; height:32px; line-height:32px; background:url(../images/nav_center_bg.jpg) repeat-x;}
.navDivRight{ width:10px; height:32px; background:url(../images/nav_right_bg.jpg) no-repeat;}
.navDivCenter ul{}
.navDivCenter ul li{ font-weight:bold; line-height:32px; text-align:center; float:left;}
.navDivCenter ul li a{ color:#fff; padding:0 22px; display:block;}
.navDivCenter ul li a:hover{ background:url(../images/a_hover.png) center bottom no-repeat; padding:0 22px; display:block;}
.navDivCenter ul li a.index_so{background:url(../images/a_hover.png) center bottom no-repeat; padding:0 22px; display:block;}
/*****************************头部 结束**************************************/


/**************************banner  开始******************************************/
.banner_w{ width:100%; height:358px; background:url(../images/banner_01.jpg) center center no-repeat;}
/**************************banner  结束******************************************/

/*****************************内容 开始**************************************/
.indexMain{ width:100%; min-height:344px; background:url(../images/index_main_bg.jpg) repeat-x;}
.indexMainBox_w{width:1003px; position:relative; margin:0 auto;}
.indexMainBox{ width:1003px; height:380px; margin:0 auto; position:absolute; top:-38px; z-index:8888;}
.indexMainLeft{ width:25px; height:380px; background:url(../images/main_left_bg.png) no-repeat;}
.indexMainCenter{ width:953px; height:350px; background:url(../images/main_center_bg.png) repeat-x; padding-top:30px;}
.indexMainRight{ width:25px; height:380px; background:url(../images/main_right_vf.png) no-repeat;}
.indexList{ width:317px;}
.indexListBt1{ width:270px; height:90px; border-bottom:1px dotted #212121; margin:0 auto; background:url(../images/gy1_bg.jpg) 10px center no-repeat; text-align:right;}
.indexListBt1 h3,.indexListBt2 h3,.indexListBt3 h3{ font-size:18px; color:#222; padding-top:20px;}
.indexListBt1 h3 span,.indexListBt2 h3 span,.indexListBt3 h3 span{ font-size:16px; color:#8ebbd1; font-family:Arial;}
.indexListBt2{ width:270px; height:90px; border-bottom:1px dotted #212121; margin:0 auto; background:url(../images/gy2_bg.jpg) 10px center no-repeat; text-align:right;}
.indexListBt3{ width:270px; height:90px; border-bottom:1px dotted #212121; margin:0 auto; background:url(../images/gy3_bg.jpg) 10px center no-repeat; text-align:right;}

.indexListImg{ width:254px; height:76px; margin:15px auto;}
.indexListCon{ width:254px; margin:0 auto; color:#808080; line-height:28px;}
.indexListUl{ width:254px; margin:0 auto;}
.indexListUl ul{ width:254px; margin:0 auto;}
.indexListUl ul li{ width:254px; line-height:24px;}
.indexListUl ul li a{ color:#626262;}
.indexListUl ul li a:hover{ text-decoration:underline}
.indexMore{ width:252px; margin:0 auto; line-height:26px;}
.indexMore a{color:#626262;}

.footer_w{ width:100%; height:75px; background-color:#dbdbdb; }
.footer{ width:1003px; margin:0 auto; text-align:center; padding-top:15px; line-height:24px; color:#6f6f6f;}
.footer p a{ color:#6f6f6f;}
.con_banner_w{ width:100%; position:relative; height:257px; background:url(../images/con_baner1.jpg) center center no-repeat; margin:0 auto;}
.con_banner_w1{ width:100%; position:relative; height:257px; background:url(../images/fanti_banner.jpg) center center no-repeat; margin:0 auto;}


.conTzDiv{ width:1014px; margin:0 auto; min-height:100px;}
.conTzDivLeft{ width:262px; position:relative;}
.ctdl_top{width:262px; height:15px; background:url(../images/left_top_bg.jpg) no-repeat; position:absolute; left:0px; top:-15px; z-index:8888;}
.ctdl_mid{ width:262px; min-height:100px; background:url(../images/left_mid_bg.jpg) repeat-y;}
.ctdl_bot{ width:262px; height:15px; background:url(../images/left_bot_bg.jpg) no-repeat; }

.conTzDivRight{ width:739px; position:relative;}
.ctdr_top{ width:739px; height:30px; background:url(../images/right_top_bg.jpg) no-repeat; position:absolute; left:0px; top:-30px; z-index:8888;}
.ctdr_mid{width:739px; min-height:250px; background:url(../images/right_mid_bg.jpg) repeat-y;}
.ctdr_bot{width:739px; height:30px; background:url(../images/right_bot_bg.jpg) no-repeat;}
.r_left_yy{ width:10px; height:230px; background:url(../images/left_yy.png) no-repeat; position:absolute; top:-15px; left:-10px; z-index:99999;}
.r_right_yy{ width:10px; height:230px; background:url(../images/right_yy.png) no-repeat;position:absolute; top:0px; right:-10px; z-index:99999;}

.ctdl_mid_btw{padding-top:15px;}
.ctdl_mid_bt{ width:255px; height:35px; line-height:35px; background:url(../images/baiquan.png) 45px center no-repeat #277a7b;}
.ctdl_mid_bt span{ padding-left:65px; font-size:16px; color:#fff;}
.ctdl_list{width:227px; margin:0 auto; padding-top:10px; padding-bottom:10px;}
.ctdl_list ul{ padding-bottom:10px;}
.ctdl_list ul li{ width:227px;  height:30px; line-height:30px; background:url(../images/li_bg.jpg) no-repeat; margin:5px 0px;}
.ctdl_list ul li a{ display:block;}
.ctdl_list ul li a:hover{ color:#277a7b;}
.ctdl_list ul li a.xz{ color:#277a7b;}
.ctdl_list ul li span{ padding-left:65px;}
.lxwm{ width:223px; min-height:235px; border:1px solid #efefef; margin:0 auto; background-color:#f6f6f6;}
.lxmw_img{ width:202px; height:82px; margin:0px auto; padding-top:20px;}
.lxwm_con{ width:182px; margin:0 auto; padding-bottom:10px; color:#989898; line-height:20px;}
.newsc_w{ padding:15px 0px;}
.newsc{ width:223px; height:40px; border:1px solid #efefef; margin:0 auto;}

.r_btDiv{ width:683px; margin:0 auto; height:30px; line-height:30px; background:url(../images/r_bg_x.jpg) 0 bottom repeat-x;}
.r_btDiv_l{ font-size:16px; color:#006666;}
.r_btDiv_r{ color:#929292;}
.r_btDiv_r a{color:#929292;}
.r_btDiv_r a:hover{color:#006666;}
.r_listBox{ width:680px; margin:0 auto;}
.r_list_spl{ width:565px; padding-left:30px;}
.r_lsit_sp2{ width:80px; text-align:center;}
.r_listBox ul{ padding-top:25px;}
.r_listBox ul li{ background:url(../images/jt_bg.jpg) 10px center no-repeat; height:36px; line-height:36px; font-size:14px; border-bottom:1px dotted #ccc;}
.r_listBox ul li a{ color:#333333;}
.r_listBox ul li a:hover{color:#006666;}
..r_listBox ul li span{ padding:0 10px;}
.jx_fenye{ width:680px; height:30px; padding-top:15px; line-height:30px; text-align:center;}
.danyeDiv{ width:660px; margin:0 auto; padding:20px 0px; color:#626262; line-height:30px;}
.newsBt{ width:660px; height:40px; line-height:40px; font-size:16px; font-weight:bold; text-align:center; padding:5px 0px; border-bottom:1px solid #ccc; margin-bottom:20px;}
.contactDiv{ width:680px; margin:0 auto; padding:20px 0px; color:#626262;}
.contact_map{ width:670px; margin:0 auto;}
.contact_con{ width:660px; margin:0 auto; text-align:center; line-height:36px; color:#989898; font-size:16px; padding-top:20px;}
.contact_con span{ color:#2f818f;}
/*****************************内容 结束**************************************/


/*****************************底部 开始**************************************/

/*****************************底部 结束**************************************


/**************************footer  start******************************************/

/**************************footer  end******************************************/


/**************************频道页  关于我们 开始******************************************/

/**************************频道页  关于我们  结束******************************************/





/**************************频道页  新闻中心 开始******************************************/

/**************************频道页  新闻中心 结束******************************************/




/**************************频道页  联系我们 开始******************************************/

/**************************频道页  联系我们 结束******************************************/




/**************************频道页  客户反馈 开始******************************************/

/**************************频道页  客户反馈 结束******************************************/


/**************************频道页  产品与解决方案 开始******************************************/

/**************************频道页  产品与解决方案 结束******************************************/


.menu {
/*	PADDING-LEFT: 50px;
	MARGIN: auto auto 10px;
	LINE-HEIGHT: 29px;
	HEIGHT: 29px;
	TEXT-ALIGN: center;
	background-image: url(../images/nav_bj.jpg);
	background-repeat: repeat-x;
	background-position: left top;
*/}
.menu A {
/*	PADDING-RIGHT: 15px; 
	DISPLAY: block; 
	PADDING-LEFT: 15px; 
	FLOAT: left; 
	PADDING-BOTTOM: 0px; 
	COLOR: #fff; 
	PADDING-TOP: 0px;*/
}
.menu A:hover {
/*	PADDING-RIGHT: 15px; 
	BACKGROUND: url(../images/nav_hover.jpg);
	background-repeat: repeat-x;
	background-position: left top; 
	COLOR: #ffff00;
*/}
.menu .select {
	PADDING-RIGHT: 15px; 
	BACKGROUND: url(../images/nav_link.jpg);
	background-repeat: repeat-x;
	background-position: left top; 
}
DIV.menu {
	
}
DIV.menu-list {
	BORDER-RIGHT: #d6d6d6 1px solid; 
	BORDER-TOP: #d6d6d6 1px solid; 
	DISPLAY: none; 
	BACKGROUND: #fff;
	FILTER: alpha(opacity=80); 
	BORDER-LEFT: #d6d6d6 1px solid; 
	WIDTH: 140px; 
	BORDER-BOTTOM: #d6d6d6 1px solid; 
	POSITION: absolute;
	margin-left:-20px;
	opacity: 0.8;
	z-index:99999;
	
}
DIV.menu-list UL {
	MARGIN: 0px; 
	
}
DIV.menu-list UL LI {
text-align:center;
width:140px;
padding:0px;

}

DIV.menu-list UL LI A {
	DISPLAY: block; 
	WIDTH: 100%;
	CURSOR: pointer; 
	COLOR: #000;
	padding:5px 0px;
	line-height:14px;
	TEXT-ALIGN: center; 
	TEXT-DECORATION: none;
}
DIV.menu-list UL LI A SPAN {

}
DIV.menu-list UL LI A:hover {
padding:5px 0px;
line-height:14px;
	COLOR: #277a7b;
}
DIV.menu-list UL LI A:hover SPAN {

}

